## trunk?format=zip&rev=2861

=== packages/invirt-web/code/Makefile ===
all: kill chmod

chmod:
	chgrp -R invirt . 2>/dev/null || true
	chmod -R g+w . 2>/dev/null || true

kill:
	-pkill invirt.fcgi
