=== packages/hvirt-devconfig/debian/changelog ===
hvirt-devconfig (0.9) unstable; urgency=low

  * Added network info
  * Added vg = root info

 -- Greg Brockman <gdb@mit.edu>  Fri, 01 Jan 2010 23:29:20 -0500

hvirt-devconfig (0.8) unstable; urgency=low

  * Added internal_ip to hosts

 -- Greg Brockman <gdb@mit.edu>  Thu, 31 Dec 2009 02:18:37 -0500

hvirt-devconfig (0.7) unstable; urgency=low

  * Removed the postinst; moving it to an init script in invirt-base.

 -- Greg Brockman <gdb@mit.edu>  Thu, 24 Dec 2009 20:14:12 -0500

hvirt-devconfig (0.6) unstable; urgency=low

  * Added a postinst to set the default_realm appropriately
  * Fixed entry for console in master.yaml

 -- Greg Brockman <gdb@mit.edu>  Thu, 24 Dec 2009 19:34:11 -0500

hvirt-devconfig (0.5) unstable; urgency=low

  * Added kerberos entry
  * Added s_console and s_remote sysvms

 -- Greg Brockman <gdb@mit.edu>  Thu, 24 Dec 2009 18:02:28 -0500

hvirt-devconfig (0.4) unstable; urgency=low

  * Added console entry

 -- Greg Brockman <gdb@hcs.harvard.edu>  Wed, 23 Dec 2009 20:52:47 -0500

hvirt-devconfig (0.3) unstable; urgency=low

  * Added remote entry

 -- Greg Brockman <gdb@hcs.harvard.edu>  Wed, 23 Dec 2009 20:49:52 -0500

hvirt-devconfig (0.2) unstable; urgency=low

  * Added hosts entry

 -- Greg Brockman <gdb@hcs.harvard.edu>  Thu, 24 Dec 2009 01:41:02 +0000

hvirt-devconfig (0.1) unstable; urgency=low

  * Initial build; stole some config from xvm-devconfig.

 -- Greg Brockman <gdb@hcs.harvard.edu>  Mon, 21 Dec 2009 20:14:06 +0000
