=== packages/invirt-console/debian/changelog ===
invirt-console (0.2.12) unstable; urgency=low

  * Use the new invirt-ssh-config package instead of
    debathena-ssh-server-config.

 -- Evan Broder <broder@mit.edu>  Sun, 03 Jan 2010 13:42:43 -0500

invirt-console (0.2.11) unstable; urgency=low

  * Disable the sftp subsystem on the console server; it interacts poorly
    with invirt-consolesh.

 -- Evan Broder <broder@mit.edu>  Thu, 13 Aug 2009 19:18:44 -0700

invirt-console (0.2.10) unstable; urgency=low

  * Give the website access to all consoles in preparation for exposing
    AjaxTerm.

 -- Evan Broder <broder@mit.edu>  Mon, 10 Aug 2009 17:54:12 -0700

invirt-console (0.2.9) unstable; urgency=high

  * Don't allow any sort of port forwarding to the console server.

 -- Evan Broder <broder@mit.edu>  Mon, 27 Apr 2009 20:08:48 -0400

invirt-console (0.2.8) unstable; urgency=low

  * Add conserver-server to -server's dependencies.

 -- Evan Broder <broder@mit.edu>  Fri, 20 Feb 2009 13:19:52 -0500

invirt-console (0.2.7) unstable; urgency=low

  * Use a simpler query construct in ConsoleFS.

 -- Evan Broder <broder@mit.edu>  Tue, 17 Feb 2009 04:23:05 -0500

invirt-console (0.2.6) unstable; urgency=high

  * Turn off autocompletion of console names.  (LP: #326075)

 -- Anders Kaseorg <andersk@mit.edu>  Fri, 06 Feb 2009 04:28:36 -0500

invirt-console (0.2.5) unstable; urgency=low

  * update/rewrite description

 -- Greg Price <price@mit.edu>  Fri, 19 Dec 2008 22:39:00 -0500

invirt-console (0.2.4) unstable; urgency=low

  * config.{authn[0] => kerberos}.realm

 -- Evan Broder <broder@mit.edu>  Wed, 10 Dec 2008 23:06:24 -0500

invirt-console (0.2.3) unstable; urgency=low

  * ...and /home/machines

 -- Evan Broder <broder@mit.edu>  Mon, 08 Dec 2008 09:47:20 -0500

invirt-console (0.2.2) unstable; urgency=low

  * Also create the /consolefs directory

 -- Evan Broder <broder@mit.edu>  Mon, 08 Dec 2008 09:27:55 -0500

invirt-console (0.2.1) unstable; urgency=low

  * Be sure to create the /etc/conserver/conf.d directory

 -- Evan Broder <broder@mit.edu>  Sun, 07 Dec 2008 10:29:35 -0500

invirt-console (0.2.0) unstable; urgency=low

  * Rename source package in preparation for merging invirt-console-server
    with invirt-console-host
  * Merge invirt-console-host into invirt-console (LP: #305681)

 -- Evan Broder <broder@mit.edu>  Sun, 07 Dec 2008 10:17:06 -0500

invirt-console-server (0.1.3) unstable; urgency=low

  * Fix a gen_config -> gen_files

 -- Greg Price <price@mit.edu>  Sat, 22 Nov 2008 19:27:59 -0500

invirt-console-server (0.1.2) unstable; urgency=low

  * Use gen-files.sh instead of rolling out own

 -- Evan Broder <broder@mit.edu>  Sat, 22 Nov 2008 05:45:25 -0500

invirt-console-server (0.1.1) unstable; urgency=low

  * Clean up the init script with some ideas from debathena-pyhesiodfs.
  * Switch to using std-init.

 -- Evan Broder <broder@mit.edu>  Sat, 22 Nov 2008 05:26:22 -0500

invirt-console-server (0.1.0) unstable; urgency=low

  * Add real caching to consolefs
  * Now that we're really caching, cache for a shorter period of time

 -- Evan Broder <broder@mit.edu>  Mon, 17 Nov 2008 13:16:37 -0500

invirt-console-server (0.0.13) unstable; urgency=low

  * Actually get the password fields right for libnss-pgsql

 -- Evan Broder <broder@mit.edu>  Mon, 10 Nov 2008 22:57:49 -0500

invirt-console-server (0.0.12) unstable; urgency=low

  * Fix the libnss-pgsql config - don't suggest that the password should
    be in /etc/shadow

 -- Evan Broder <broder@mit.edu>  Mon, 10 Nov 2008 20:34:14 -0500

invirt-console-server (0.0.11) unstable; urgency=low

  * Don't depend on invirt-mail-config

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 22:47:47 -0500

invirt-console-server (0.0.10) unstable; urgency=low

  * Fix some uncaught bugs with the libnss-pgsql config

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 22:21:12 -0500

invirt-console-server (0.0.9) unstable; urgency=low

  * Depend on invirt-mail-config

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 21:48:34 -0500

invirt-console-server (0.0.8) unstable; urgency=low

  * The ACL file for remctl moved, but the reference to it didn't

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 03:35:48 -0500

invirt-console-server (0.0.7) unstable; urgency=low

  * Apparently remctl scripts run without a PATH

 -- Evan Broder <broder@mit.edu>  Sun, 02 Nov 2008 17:08:35 -0500

invirt-console-server (0.0.6) unstable; urgency=low

  * Use invoke-rc.d instead of calling init scripts directly

 -- Evan Broder <broder@mit.edu>  Fri, 31 Oct 2008 06:32:17 -0400

invirt-console-server (0.0.5) unstable; urgency=low

  * sipb-xen-base -> invirt-base

 -- Evan Broder <broder@mit.edu>  Tue, 28 Oct 2008 04:23:16 -0400

invirt-console-server (0.0.4) unstable; urgency=low

  * sipb-xen-database-common -> invirt-database

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 21:04:39 -0400

invirt-console-server (0.0.3) unstable; urgency=low

  * Remove dependency on sipb-xen-chrony-config - we need to take care of
    the clock, but not through that package

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 19:18:06 -0400

invirt-console-server (0.0.2) unstable; urgency=low

  * Standardize on "Invirt project"

 -- Evan Broder <broder@mit.edu>  Fri, 24 Oct 2008 13:32:17 -0400

invirt-console-server (0.0.1) unstable; urgency=low

  * sipb-xen -> invirt
  *  -> -server while we're at it

 -- Greg Price <price@mit.edu>  Fri, 24 Oct 2008 03:54:40 -0400

sipb-xen-console (8.4) unstable; urgency=low

  * Create a dummy console entry that exists by default so that conserver
    won't quit if no consoles are defined.

 -- Evan Broder <broder@mit.edu>  Tue, 14 Oct 2008 03:13:47 -0400

sipb-xen-console (8.3) unstable; urgency=low

  * Update nss-pgsql.conf.mako to reflect new config file format

 -- Evan Broder <broder@mit.edu>  Mon, 06 Oct 2008 02:31:37 -0400

sipb-xen-console (8.2) unstable; urgency=low

  * Actually generate nscd.conf correctly


