=== packages/invirt-web-iptables/debian/changelog ===
invirt-web-iptables (0.0.2) unstable; urgency=low

  * Be sure to enable IP forwarding for VNC

 -- Evan Broder <broder@mit.edu>  Wed, 29 Oct 2008 01:27:48 -0400

invirt-web-iptables (0.0.1) unstable; urgency=low

  * sipb-xen-iptables -> invirt-web-iptables

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 17:47:46 -0400

sipb-xen-iptables (3) unstable; urgency=low

  * shorten initscript with std-init.sh
  * make reload work too, just for fun

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 15:37:07 -0400

sipb-xen-iptables (2) unstable; urgency=low

  * invirt-configurize sipb-xen-iptables

 -- Evan Broder <broder@mit.edu>  Sun, 05 Oct 2008 01:22:25 -0400

sipb-xen-iptables (1) unstable; urgency=low

  * Initial Release.
 -- SIPB Xen Project <sipb-xen@mit.edu>  Fri, 28 Mar 2008 21:22:12 -0500
