=== packages/xvm-munin-config/debian/changelog ===
xvm-munin-config (0.0.8) unstable; urgency=low

  * Monitor how many processes are currently wiping an LV

 -- Quentin Smith <quentin@mit.edu>  Thu, 02 Apr 2009 02:06:41 -0400

xvm-munin-config (0.0.7) unstable; urgency=low

  * Remove smart monitoring for Equallogic RAID devices

 -- Quentin Smith <quentin@mit.edu>  Sat, 14 Mar 2009 03:06:05 -0400

xvm-munin-config (0.0.6) unstable; urgency=low

  * Add Provides and Conflicts lines to debian/control for
    config-package-dev

 -- Evan Broder <broder@mit.edu>  Sat, 24 Jan 2009 20:17:06 -0500

xvm-munin-config (0.0.5) unstable; urgency=low

  [ Quentin Smith ]
  * Fix typos in xen_cpu script for XenAPI code
  * Bump theoretical CPU max to 64x
  * Show domain CPU weight and cap if available
  * Refuse to run with the untested SERVER_XEN_API until we support it elsewhere

  [ Evan Broder ]
  * Move the unnecessary Pre-Depends to a Depends
  * We don't need to remove the code from sudoers in the postinst - the
    preinst will get run on upgrade

 -- Quentin Smith <quentin@mit.edu>  Tue, 25 Nov 2008 23:44:22 -0500

xvm-munin-config (0.0.4) unstable; urgency=low

  * Pass microseconds to Munin and display as percentages on graph

 -- Quentin Smith <quentin@mit.edu>  Tue, 25 Nov 2008 21:31:07 -0500

xvm-munin-config (0.0.3) unstable; urgency=low

  * Fix xen_cpu script to leave out hyphens from UUID
  * Add a variable to the remote init script that std-init expects

 -- Evan Broder <broder@mit.edu>  Tue, 25 Nov 2008 19:09:34 -0500

xvm-munin-config (0.0.2) unstable; urgency=low

  [ Quentin Smith ]
  * Add a monitoring script for domain CPU utilization
  
  [ Evan Broder ]
  * Don't just keep adding to the sudoers file

 -- Evan Broder <broder@mit.edu>  Tue, 25 Nov 2008 08:08:26 -0500

xvm-munin-config (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Evan Broder <broder@mit.edu>  Sat, 22 Nov 2008 05:52:10 -0500
