=== packages/hvirt-devconfig/debian/control ===
Source: hvirt-devconfig
Section: servers
Priority: important
Maintainer: HCS Hvirt Project <hvirt@hcs.harvard.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5)
Standards-Version: 3.7.2

Package: hvirt-devconfig
Architecture: all
Provides: invirt-config
Conflicts: invirt-config
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-base (>= 0.0.19)
Description: Hvirt dev-cluster config
  This is the master configuration package for the Hvirt development cluster.
