=== packages/invirt-console/debian/control ===
Source: invirt-console
Section: servers
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), config-package-dev (>= 4.5~), nscd, openssh-server, invirt-ssh-config, initscripts
Standards-Version: 3.7.2

Package: invirt-console-server
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Depends: invirt-base, ${shlibs:Depends}, ${misc:Depends},
 conserver-client, conserver-server, daemon,
 debathena-kerberos-config, fuse-utils, libnss-pgsql1, nscd,
 openssh-server, python, python-routefs, invirt-database,
 remctl-server, invirt-ssh-config
Description: Invirt serial-console proxy server
 This is the software for the serial-console proxy server.

Package: invirt-console-host
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Depends: ${shlibs:Depends}, ${misc:Depends}, conserver-server, remctl-client, invirt-base, cron
Description: Invirt serial-console host config
 This package sets up an Invirt host to work with the serial-console
 proxy server.
